/**
 * @file
 * Styling of panels for the els_theme.
 * Setup of margins/padding and gutters.
 */

/**
 * Panel layouts
 */

.els-panel {
  margin: 0 -10px;
}

[class*="els-panels-col"] {
  padding: 0 10px; /* for a gutter of 20px */
}

.view-content .els-panel {
  margin: 0 -8px;
}

.view-content .els-panel [class*="els-panels-col"] {
  padding: 0 8px;
}

.pane-fieldable-panels-pane .els-panel {
  margin: 0 -8px;
}

.pane-fieldable-panels-pane .els-panel [class*="els-panels-col"] {
  padding: 0 8px;
}

.els-panels-row {
  margin: 16px 0 0;
}

.els-panels-row:first-child {
  margin-top: 0;
}

.els-style[style] {
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/*
 * Panel panes
 */

.panel-pane,
.panels-ipe-portlet-wrapper {
  margin: 20px 0 0;
}

.panel-pane .els-panels-row > .els-panels-row {
  margin-right: -20px;
}

.panel-pane:first-child,
.panels-ipe-portlet-marker:first-child {
  margin-top: 0;
}

.panel-pane .panel-pane:first-child {
  margin-left: 0;
}


/*
 * ELS-style
 */

.page-wrapper .panel-pane.pull-bounds,
.els-style.pull-bounds > .panel-pane,
.els-style.pull-bounds > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane {
  margin-left: -10px;
  margin-right: -10px;
  padding: 10px;
}

.page-wrapper .panel-pane.compensate-right,
.els-style.compensate-right > .panel-pane,
.els-style.compensate-right > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane {
  margin-right: -20px;
  padding-right: 20px;
}

.page-wrapper .panel-pane.compensate-left,
.els-style.compensate-left > .panel-pane,
.els-style.compensate-left > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane {
  margin-left: -20px;
  padding-left: 20px;
}

.page-wrapper .panel-pane.align-left .pane-content,
.els-style.align-left > .panel-pane .pane-content,
.els-style.align-left > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .pane-content {
  text-align: left;
}

.page-wrapper .panel-pane.align-left .pane-content img,
.els-style.align-left > .panel-pane .pane-content img,
.els-style.align-left > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .pane-content img {
  float: left;
}

.page-wrapper .panel-pane.align-right .pane-content,
.els-style.align-right > .panel-pane .pane-content,
.els-style.align-right > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .pane-content {
  text-align: right;
}

.page-wrapper .panel-pane.align-right .pane-content img,
.els-style.align-right > .panel-pane .pane-content img,
.els-style.align-right > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .pane-content img {
  float: right;
}

.page-wrapper .panel-pane.align-center .pane-content,
.els-style.align-center > .panel-pane .pane-content,
.els-style.align-center > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .pane-content {
  text-align: center;
}

.page-wrapper .panel-pane.align-center .pane-content img,
.els-style.align-center > .panel-pane .pane-content img,
.els-style.align-center > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .pane-content img {
  margin: 0 auto;
}

.page-wrapper .panel-pane.border-top,
.els-style.border-top > .panel-pane,
.els-style.border-top > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane,
.page-wrapper .panel-pane.border-right,
.els-style.border-right > .panel-pane,
.els-style.border-right > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane,
.page-wrapper .panel-pane.border-bottom,
.els-style.border-bottom > .panel-pane,
.els-style.border-bottom > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane,
.page-wrapper .panel-pane.border-left,
.els-style.border-left > .panel-pane,
.els-style.border-left > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane,
.page-wrapper .panel-pane.border-all,
.els-style.border-all > .panel-pane,
.els-style.border-all > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane {
  border-width: 1px;
}

.page-wrapper .panel-pane.border-top,
.els-style.border-top > .panel-pane,
.els-style.border-top > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane {
  border-top-style: solid;
}

.page-wrapper .panel-pane.border-right,
.els-style.border-right > .panel-pane,
.els-style.border-right > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane {
  border-right-style: solid;
}

.page-wrapper .panel-pane.border-bottom,
.els-style.border-bottom > .panel-pane,
.els-style.border-bottom > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane {
  border-bottom-style: solid;
}

.page-wrapper .panel-pane.border-left,
.els-style.border-left > .panel-pane,
.els-style.border-left > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane {
  border-left-style: solid;
}

.page-wrapper .panel-pane.border-all,
.els-style.border-all > .panel-pane,
.els-style.border-all > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane {
  border-style: solid;
}

.panel-pane.disable-list-divider .item-list ul li {
  border-top: none;
}

.els-style.pane-list-divider > .panels-ipe-portlet-wrapper > .panels-ipe-portlet-content,
.els-style.pane-list-divider > .panels-ipe-sort-container > .panels-ipe-portlet-wrapper,
.els-style.pane-list-divider > .panel-pane {
  border-top-style: solid;
  border-width: 4px;
  padding-top: 20px;
}

.els-style.pane-list-divider > .panels-ipe-portlet-wrapper:first-child > .panels-ipe-portlet-content,
.els-style.pane-list-divider > .panels-ipe-sort-container > .panels-ipe-portlet-wrapper:first-child,
.els-style.pane-list-divider > .panel-pane:first-child {
  border-top: none;
  padding-top: 0;
}

.page-wrapper .panel-pane.padding-top > .inner-pane,
.els-style.padding-top > .panel-pane .inner-pane,
.els-style.padding-top > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .inner-pane,
.els-style.region-padding-top {
  padding-top: 20px;
}

.page-wrapper .panel-pane.padding-right > .inner-pane,
.els-style.padding-right > .panel-pane .inner-pane,
.els-style.padding-right > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .inner-pane,
.els-style.region-padding-right {
  padding-right: 20px;
}

.panel-pane.padding-bottom > .inner-pane,
.els-style.padding-bottom > .panel-pane .inner-pane,
.els-style.bopaddingrder-bottom > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .inner-pane,
.els-style.region-padding-bottom {
  padding-bottom: 20px;
}

.page-wrapper .panel-pane.padding-left > .inner-pane,
.els-style.padding-left > .panel-pane .inner-pane,
.els-style.padding-left > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .inner-pane,
.els-style.region-padding-left {
  padding-left: 20px;
}

.page-wrapper .panel-pane.padding-all > .inner-pane,
.els-style.padding-all > .panel-pane > .inner-pane,
.els-style.padding-all > div > .panels-ipe-portlet-content > .panel-pane > .inner-pane,
.els-style.region-padding-all {
  padding: 20px;
}

.page-wrapper .panel-pane.pane-c-bg > .inner-pane,
.els-style.pane-c-bg > .panel-pane > .inner-pane,
.els-style.pane-c-bg > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane > .inner-pane {
  background-color: white;
}


/*
 * Pane title
 */

.element-invisible a {
  display: none;
}


/*
 * Pane content
 */

.pane-content {
  margin: 10px 0 0;
}

.pane-content:first-child {
  margin-top: 0;
}


/*
 * Iframe pane
 */

.panel-pane iframe {
  width: 100%;
  border: none;
}

/*
 * Text pane
 */

.pane-bundle-els-pane-text .els-panels-col-push-right {
  padding-left: 20px;
}

.pane-bundle-els-pane-text a.toggleText {
  position: relative;
  display: inline-block;
}

  .pane-bundle-els-pane-text a.toggleText:before {
    content: "\e911";
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    float: right;
    font-size: 16px;
    padding: 1px 2px;
  }

  .pane-bundle-els-pane-text a.toggleText.expanded:before {
    content: "\e912";
  }


/*
 * Poll pane
 */

.node-poll, .poll .vote-form .choices {
  margin: 0;
}

.poll .vote-form .choices, .node-poll .form-item {
  display: block;
}

  form .poll .form-item .form-item {
    margin-top: 10px;
    display: block;
  }

    form .poll .form-item .form-item input.form-radio {
      float: left;
    }

    form .poll .form-item .form-item label.option {
      display: block;
      margin-left: 25px;
      padding-top: 0;
    }

  form .poll .form-item:first-child {
    margin-top: 0;
  }

  form .poll input.form-submit {
    display: block;
  }

  .poll .total {
    text-align: left;
    font-weight: bold;
    font-style: italic;
  }


/*
 * Divider pane
 */

hr {
  border: none;
  height: 1px;
}

hr.thick {
  height: 4px;
}


/*
 * Panels IPE
 */

div.panels-ipe-placeholder h3 {
  white-space: nowrap;
}

.panels-ipe-editing div.panels-ipe-portlet-marker {
  margin: 10px 0 0;
}

.panels-ipe-editing div.panels-ipe-placeholder,
.panels-ipe-editing div.panels-ipe-sort-container {

}

.panels-ipe-editing div.panels-ipe-placeholder:first-child,
.panels-ipe-editing div.panels-ipe-sort-container:first-child {
  margin-top: 0;
}

.panels-ipe-editing div.panels-ipe-portlet-marker .panel-pane {
  margin-right: 0;
  margin-left: 0;
}

.panels-ipe-editing .panels-ipe-portlet-content {
  margin: 10px;
}


/*
 * Node meta pane
 */

.pane-els-node-meta ul.inline li {
  padding: 0 8px;
  border-left-style: solid;
  border-left-width: 1px;
}

.pane-els-node-meta ul.inline li:first-child {
  padding: 0 8px 0 0;
  border-left: none;
}

.pane-els-node-meta ul.list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.pane-els-node-meta ul.list li {
  margin-top: 8px;
}

.pane-els-node-meta ul.list li:first-child {
  margin-top: 0;
}

.pane-els-node-meta ul.list li {
  padding-left: 80px;
}

.pane-els-node-meta ul.list li span.label {
  margin-left: -80px;
  display: block;
  float: left;
  font-style: italic;
}


/*
 * File panes
 */

.pane-bundle-els-pane-file.els_thumbnail .field-name-field-els-files {
  display: inline-block;
  position: relative;
  margin-left: 8px;
}

.pane-bundle-els-pane-file.els_thumbnail {
  margin-left: -8px;
}

.file-download-caption {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100px;
  width: 100px;
  padding: 20px;
  z-index: 1000;
  overflow: hidden;
}

.pane-bundle-els-pane-file.els_thumbnail .field-name-field-els-files a:hover .file-download-caption {
  display: block;
}


/*
 * Automatic list button
 */

.view-els-automatic-list .attachment {
  margin-top: 20px;
}


/*
 * Video presentation body
 */

.pane-els-video-presentation-body {
  padding: 20px;
}


/*
 * Manual list - ui-accordion
 */

.ui-accordion {
  font-family: inherit;
}

  .ui-accordion .ui-accordion-header {
    border-radius: 0;
    border: none;
    background: #eee;
  }

    .ui-accordion .ui-accordion-header:hover {
      background: #ddd;
    }

  .ui-accordion .ui-accordion-content {
    padding: 2.2em;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    border-color: #eee;
    border-top: none;
  }

  .ui-accordion .ui-state-default .ui-icon {
    background: none;
  }

    .ui-accordion .ui-state-default .ui-icon:before {
      text-indent: 0;
      font-size: 16px;
      font-weight: bold;
      display: block;
      content: '\e917';
      font-family: 'icomoon';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      /* Better Font Rendering =========== */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
    }

    .ui-accordion .ui-state-active .ui-icon:before {
      content: '\e915';
    }


/*
 * Video presentation nav
 */

.pane-els-video-presentation-nav {
  padding: 20px 31px 20px 31px;
}

  .pane-els-video-presentation-nav .bx-controls-direction a {
    font-size: 28px;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    zoom: 1;
    filter: alpha(opacity=70);
    opacity: 0.7;
  }

  .pane-els-video-presentation-nav .bx-controls-direction a.bx-prev:before {
    content: "\e910";
  }

  .pane-els-video-presentation-nav .bx-controls-direction a.bx-next:before {
    content: "\e913";
  }

  .pane-els-video-presentation-nav .bx-controls-direction a:hover {
    text-decoration: none;
    filter: alpha(opacity=100);
    opacity: 1;
  }


/*
 * Video presentation nav pager
 */

.pane-els-video-presentation-nav .bx-pager a.bx-pager-link {
  font-size: 10px;
  line-height: 10px;
  background: #ddd;
  padding: 5px 7px;
}

.pane-els-video-presentation-nav .bx-pager a.bx-pager-link:hover {
  text-decoration: none;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

/*
 * Slideshow pane
 */
/* Jquery UI Tabs override (default classes on wrong elements) */
.ui-tabs-panel .entity-els-slide .field-item ul.ui-widget-header {
  background: none;
  border: 0;
  border-radius: 0;
  list-style: disc outside none;
}

.ui-tabs-panel .entity-els-slide .field-item ul.ui-widget-header li {
  list-style: disc outside none;
  float: none;
  white-space: normal;
  line-height: 1.5;
  color: #525252;
  margin: 0;
  font-weight: 400;
}

/*
 * Tablet & smaller
 */
@media (max-width: 767px) {

  [class*="els-panels-col"] {
    margin: 20px 0 0;
    float: none;
    width: 100%;
  }

  [class*="els-panels-col"]:first-child {
    margin-top: 0;
  }

  [class*="els-panels-col"].is-centered {
    margin-left: 0;
    margin-right: 0;
  }

  .pane-bundle-els-pane-text .els-panels-col-push-right {
    padding-left: 0;
  }
}
